> For the complete documentation index, see [llms.txt](https://docs.sportradar.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.sportradar.com/uof/api-and-structure/api-stage-structure/drag-racing.md).

# Drag racing

In case of drag racing the structure is organized into stages.

To retrieve the stages related to the sport where the sport id is 147, it is necessary or use the "All tournaments for a sport" end point and the list of all the stage will be available as shown below.

```xml
<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
  <sport_tournaments xmlns="http://schemas.sportradar.com/sportsapi/v1/unified" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" generated_at="2021-10-12T11:55:01+00:00" xsi:schemaLocation="http://schemas.sportradar.com/sportsapi/v1/unified http://schemas.sportradar.com/ufsportsapi/v1/endpoints/unified/ufsportsapi.xsd">
    <sport id="sr:sport:147" name="Drag Racing"/>
    <tournaments>
      <tournament id="sr:stage:554911" name="Nhra 2020" scheduled="2020-02-06T00:00:00+00:00" scheduled_end="2020-11-15T00:00:00+00:00">
        <sport id="sr:sport:147" name="Drag Racing"/>
        <category id="sr:category:1718" name="Nhra"/>
      </tournament>
      <tournament id="sr:stage:645762" name="Nhra 2021" scheduled="2021-03-11T00:00:00+00:00" scheduled_end="2021-11-14T23:55:00+00:00">
        <sport id="sr:sport:147" name="Drag Racing"/>
        <category id="sr:category:1718" name="Nhra"/>
      </tournament>
    </tournaments>
  </sport_tournaments>
```

For more detailed info related to the singular stages it is possible to filter by stage into the summary end point or the fixture end point.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.sportradar.com/uof/api-and-structure/api-stage-structure/drag-racing.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
